doctype html
html
	head
		title= title
		link(rel='stylesheet', href='/stylesheets/style.css')
		script(src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js')
		script(src='https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js')
		script(src='https://api.tiles.mapbox.com/mapbox.js/v2.1.4/mapbox.js')
		script(src='/js/Leaflet.MakiMarkers.js')
		script(src='/js/leaflet.groupedlayercontrol.min.js')
		link(rel='stylesheet', href='https://api.tiles.mapbox.com/mapbox.js/v2.1.4/mapbox.css')
	body
		block content
